//
//  {{ prefix }}{{ module_info.name }}{{ module_info.file_name }}
//  {{ module_info.project_name }}
//
//  Created by {{ developer.name }} on {{ date }}.
//  Copyright © {{ year }} {{ developer.company }}. All rights reserved.
//


protocol {{ module_info.name }}InteractorProtocol: class {

}

class {{ module_info.name }}Interactor: BaseInteractor, {{ module_info.name }}InteractorProtocol {


}
